<?php
/**
 This project has been generated by worker generator
 has been made by fahmi sulaiman
 sulaimanfahmi@gmail.com
 check out my github @dekaulitz
 */

namespace App\Http\Controllers\Administrator;


use App\Http\Base\BaseController;

class AdministratorDashboardController extends BaseController
{
    public function dashboard()
    {
        return view("modules.administratordashboard", $this->data);
    }
}